New Upstream Release - node-eslint-plugin-flowtype

Refreshing quilt patches after merging in a new upstream source failed.

Merged new upstream version: 5.7.2 (was: 2.25.0).

More details

Full run details

Historical runs